RunApp::Base(3pm)

NAME
RunApp::Base - Base class for RunApp

SYNOPSIS
 use base 'RunApp::Base';

AUTHORS
Chia-liang Kao <clkao@clkao.org>

Refactored from works by Leon Brocard <acme@astray.com> and Tom Insam <tinsam@fotango.com>.

COPYRIGHT
Copyright (C) 2002-5, Fotango Ltd.

This module is free software; you can redistribute it or modify it under the same terms as Perl itself.